Frontendplace Blog

Sharing Frontend developing ideas

Using joomla 1.5 together with php 5.3

Posted by info on June 2nd, 2012

If you have an error in joomla 1.5 website and your provider (or in my case in my snowleopard website)

Warning:
Parameter 2 to frontpage() expected to be a reference, value given in...

Then you can try this fix http://phpscripts4u.com/uncategorized/parameter-2-frontpage-expected-reference/. It helped me.